/*
Theme Name: Lanomakis
Theme URI: http://lanomak.lt
Description: LanoMak
Author: LM
Author URI: http://lanomak.lt
Template: metrovibes-parent
*/

@import url("../metrovibes-parent/style.css");

.post-item, .about-item {
  border-radius: 10px;
}
.sidebar .widget-container {
  border-radius: 10px;
}
.tabs_framed .tabcontent .inner {
  border-radius: 10px;
}
.tabs_framed .tabcontent {
  border-radius: 10px;
}
.tabs_framed .tabs .current a, .tabs_framed .tabs .current a:hover {
  border-radius: 10px;
}
.tabs_framed .tabs li a {
  border-radius: 10px;
}

.dropdown li li:hover ,
.dropdown li li.menu-item {width:320px;}

.dropdown>.parent {
background: none;
}

.dropdown li a {
color: #776B5E;
}

.dropdown li li:hover, .dropdown li li.current-menu-parent, .dropdown li li.current-menu-item {
border-left: 3px solid #E6623D;
}

@media only screen and (min-width: 990px) {
.cols2 .content .row .col_1_2 {
width: 280px!important;
}
}

blockquote {
width: 100%!important;
}

body {
font-family: "Open Sans", sans-serif;
}

menu {
font-family: Open Sans;
}
.dropdown li a {
font-family: Open Sans;
}

.header .header-title h1 ,
.header .header-title h5{
	margin:-30px -2px -20px 20px;;
	color:#fff;}

.link-more {
  box-shadow: -3px 8px 6px -6px #777;
}

.frame_quote blockquote p {
    color: #776b5e;
    font-weight: 600;
}

.team_link_1 {
    background: url(http://www.lanomak.lt/wp-content/uploads/2016/12/PLACIAU-MYGTUKAS.png) 0 -1px no-repeat;
}

.team-contact a {
    width: 101px !important;
    height: 36px !important; 
    margin: 5px 0px 0px 0px !important;
}
.wpsr-sharebar .wpsr-counter.wpsrc-sz-40px {
    display: none;
}

.socializer.sr-pad>:last-child {
    display: none;
}

.wpsr-sb-close .wpsr-bar-icon {
    display: none;
}

#middle {
    background-image: url(https://www.lanomak.lt/background-lano.png) !important;
	background: #fcfcfc;
}

.about-item {
  background: #f7f7f7;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.35);
}

.header {
    box-shadow: inset rgb(159 131 105) 0px 0px 12px;
}

.header .box a span {
	background-image: url(https://www.lanomak.lt/box-span.png) !important;
    background: #c3c3c3;
	color: #636363;
    font-weight: bold;
}

.post-item .post-desc p, .about-item .about-desc p {
    color: #4f5e62;
}

/* Skirta pluginui CookieYes */
.cky-btn,
.cky-btn-reject,
.cky-btn-accept,
.cky-btn-customize {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	color: #212121 !important;
    border-color: #6d5150 !important;
}

/* Tik Accept mygtukui */
button[data-cky-tag="accept-button"] {
    background-color: #dbd5c7 !important;
}

button[data-cky-tag="detail-accept-button"] {
    background-color: #dbd5c7 !important;
}

/* VISŲ CookieYes switch ON spalva */
.cky-switch input[type="checkbox"]:checked {
    background-color: #6d5150 !important;
}

[data-cky-tag="powered-by"]{
  display: none !important;
  visibility: hidden !important;
  height: 0 !important;
  overflow: hidden !important;
  margin: 0 !important;
  padding: 0 !important;
}

[data-cky-tag="powered-by"],
[data-cky-tag="detail-powered-by"] {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
    height: 0 !important;
    overflow: hidden !important;
}

.cky-btn-revisit-wrapper{
background-color:#6d5150 !important;
}